Synology Chat Slash Command Creator 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1132604 漏洞类型 跨站脚本
发布时间 2017-10-27 更新时间 2019-10-17
CVE编号 CVE-2017-15892 CNNVD-ID CNNVD-201710-1149
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201710-1149
|漏洞详情
Synology Chat是群晖科技(Synology)公司的一款即时聊天工具。Slash Command Creator是其中的一个Slash命令工具。 Synology Chat 2.0.0-1124之前的版本中的Slash Command Creator存在跨站脚本漏洞。远程攻击者可借助‘COMMAND’、‘COMMANDS INSTRUCTION’和‘DESCRIPTION’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:CONFIRM
链接:https://www.synology.com/en-global/support/security/Synology_SA_17_78